package storage

import (
	client "monitoring/app/storage/clickhouse"
)

func AddIncrementMetric(metric client.IncrementMetric) {
	client.IncrementsMutex.Lock()
	defer client.IncrementsMutex.Unlock()
	client.IncrementsCol = append(client.IncrementsCol, metric)
}
